\documentclass[11pt, oneside, paper=a4, fleqn]{article}%scrartcl

%--------------------------------------------------
% Definition of layout, commands, packages
%--------------------------------------------------
\input{./Layout/Layout_PUS_C.tex}
\input{./Layout/Definitions.tex}
%\usepackage[babel,german=quotes]{csquotes}
%\usepackage[backend=bibtex8]{biblatex}
\begin{document}
\pagenumbering{arabic}
\restylefloat{figure}

%--------------------------------------------------
%Definition of header
%--------------------------------------------------
\fancyhead[L]{\companyname}
\fancyhead[C]{\projectname}
\fancyhead[R]{\documentnumber}
\fancyfoot[L]{\companyAddress}
%
%==================================================
% Beginn des Inhalts
%==================================================

%Title page
\include{./titlepage/title}
%--------------------------------------------------
%Lists
%--------------------------------------------------
\renewcommand*{\contentsname}{\MakeUppercase{Table of Contents}}
\renewcommand*{\listtablename}{\MakeUppercase{List of Tables}}
\renewcommand*{\listfigurename}{\MakeUppercase{List of Figures}}

\tableofcontents
\newpage

\listoffigures
\addcontentsline{toc}{section}{LIST OF FIGURES}
\listoftables
\addcontentsline{toc}{section}{LIST OF TABLES}
\newpage

\include{./Abbreviations/Abbreviations}

\include{./Glossary/Glossary}
\newpage

%--------------------------------------------------
%Chapters
%--------------------------------------------------

\include{./Text/ChangeRecord}
\include{./Text/Introduction}
\include{./Text/Documents}
\include{./Text/TMTC}
\include{./Text/ParameterTypes}
\include{./Text/Requirements}
\include{./Requirements/Service_1}
\include{./Requirements/Service_3}
\include{./Requirements/Service_4}
\include{./Requirements/Service_5}
\include{./Requirements/Service_6}
\include{./Requirements/Service_8}
\include{./Requirements/Service_9}
\include{./Requirements/Service_11}
\include{./Requirements/Service_12}
\include{./Requirements/Service_17}
\include{./Requirements/Service_19}
\include{./Requirements/Service_22}
\include{./Requirements/Service_128}
\include{./Text/Services}
\include{./Services/Service_1}
\include{./Services/Service_3}
\include{./Services/Service_4}
\include{./Services/Service_5}
\include{./Services/Service_6}
\include{./Services/Service_8}
\include{./Services/Service_9}
\include{./Services/Service_11}
\include{./Services/Service_12}
\include{./Services/Service_17}
\include{./Services/Service_19}
\include{./Services/Service_22}
\include{./Services/Service_128}


%--------------------------------------------------
% Appendix
%--------------------------------------------------
\appendix
\clearpage

\include{./Appendix/Appendix}

% end of document
%--------------------------------------------------
\end{document}


